/* Bundle display name */
"CFBundleDisplayName" = "TunnelBear";

/* Bundle name */
"CFBundleName" = "TunnelBear";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "2026 TunnelBear LLC";

/* Privacy - System Extension Usage Description */
"NSSystemExtensionUsageDescription" = "Funzionalità VPN";

